:root {
  --main-bg-color: white;
  --main-fg-color: black;
  --sec-bg-color:#eee;
  --sec-fg-color:#444;
  --crosspromo-color:#990000;
  --offset-fg-color: white;
  --offset-bg-color:black;
  --offset-stroke-color:black;
  --alert-bg-color:red;
  --alert-fg-color:white;
  --alert-stroke-color:black;
}
@media all and (min-width:768px) {
}
@media all and (min-width:1024px) {
}
@media all and (min-width:1250px) {
}
@media all and (min-width:1650px) {
}

html {
  font-size:14px;
  height:100%;
  -moz-text-size-adjust: none;
  -webkit-text-size-adjust: none;
  text-size-adjust: none;
}
@media all and (min-width:768px) {
  html {font-size:18px;
    height:100%;
  }
}
@media all and (min-width:1250px) {
  html {
    font-size:21px;
    height:100%;

  }
}

html { 
          overflow-x: hidden; 
          -moz-overflow-x: hidden; 
          -webkit-overflow-x: hidden; 
          -ms-overflow-x: hidden; 
          -o-overflow-x: hidden;  
          -webkit-text-size-adjust: none!important;}
body {
  margin:0 auto;
  background-color:var(--main-bg-color);
  font-family: 'Open Sans', sans-serif;
  font-size:18px;
  color:var(--main-fg-color);
  display:flex;
  flex-direction:column;
  min-height:100%;
  width:100%!important;
  overflow-x: hidden !important;  
  min-width:300px;
  padding: 0 0px;

}
body a {
  text-decoration:none;
}
body a:hover {
  text-decoration:none;
}
body a:active {
  text-decoration:none;
}
.header {
  z-index:500;
  text-decoration:none;
}
.header a:hover{
  z-index:500;
  text-decoration:none;
}
.content {
}
.link{
  text-decoration:none!important;
  color:var(--main-fg-color);
}
.link:visited{
  text-decoration:none!important;
  color:var(--main-fg-color);
}
.link:hover{
  text-decoration:underline!important;
  color:var(--main-fg-color);
}
   .fullbody {
  
  background-repeat:none;
  background-size: auto auto;
  background-position:center center;
  background-image:url("/skin/bldgbkg.webp");
}   

@media screen and (min-width:72px) {
  .fixedmenu {width:100%;position:fixed;z-index:1000;}
}
@media print and (min-width:72px) {
  .fixedmenu {width:100%;z-index:1000;}
}  


.sticky + .rv-content {
   /* padding-top:102px;*/
  }
}
  .OpenSans {
    font-family: 'Open Sans', sans-serif;
  }
  .OpenSansCondensed {
    font-family: 'Open Sans Condensed', sans-serif;
  }
  .PTSans {
    font-family: 'PT Sans', sans-serif;
  }
  .PTSansNarrow {
    font-family: 'PT Sans Narrow', sans-serif;
  }
  .Odibee {
    font-family: 'Odibee Sans', cursive;
  }
}

.rv-headertxt {
    font-family: 'Open Sans', sans-serif;
    font-weight:700;
    font-size:24px;
}
.rv-bodytxt {
    font-family: 'Open Sans', sans-serif;
    font-weight:400;
    font-size:18px;
}
.rv-bodysmalltxt {
    font-family: 'Open Sans', sans-serif;
    font-weight:400;
    font-size:12px;
}

.legal {
  font-size:16px!important;
  text-align:justify;
}

.justified {
  text-align:justify;
}

.disclaimertext {
  font-size:10px;
  font-family: "Open Sans", sans-serif;
}



@media screen and (min-width:300px) {
          width:100%;position:fixed;z-index:1000;
}
@media print and (min-width:300px) {
          width:100%;z-index:1000;
}

.rv-transition {
  position:absolute;
  width:100%;
  bottom:-1px;
  display:block;

}
.rv-transition_bottom {
  width:100%;
  position:relative;
  overflow:hidden;
  height:31px;
}

.rv-transition_start {
  -webkit-transform:skewX(45deg);
  transform:skewX(45deg);
  border-top-right-radius:2px;
  height:21px;
  left:0;
  -webkit-transform-origin:right bottom;
  transform-origin:right bottom;
}

.rv-transition_start, .rv-transition_end {
  position:absolute;
  width: calc((100% - 200px - 120px) / 2 );
  bottom:0;
  background:var(--main-bg-color);
}
@media all and  (min-width:768px) {
  .rv-transition_start, .rv-transition_end {
    width: calc((100% - 550px - 120px) / 2 );
  }
}
@media all and  (min-width:1024px) {
  .rv-transition_start, .rv-transition_end {
    width: calc((100% - 824px - 140px) / 2 );
  }
}
@media all and  (min-width:1250px) {
  .rv-transition_start, .rv-transition_end {
    width: calc((100% - 1000px - 120px) / 2 );
  }
}
@media all and  (min-width:1350px) {
  .rv-transition_start, .rv-transition_end {
    width: calc((100% - 1100px - 160px) / 2 );
  }
}
@media all and  (min-width:1650px) {
  .rv-transition_start, .rv-transition_end {
    width: calc((100% - 1320px - 160px) / 2 );
  }
}
@media all and  (min-width:1920px) {
  .rv-transition_start, .rv-transition_end {
    width: calc((100% - 1720px - 160px) / 2 );
  }
}
.rv-transition_end{
  -webkit-transform:skewX(-45deg);
  transform:skewX(-45deg);
  border-top-left-radius:2px;
  height:21px;
  right:0;
  -webkit-transform-origin:left bottom;
  transform-origin:left bottom;
}

rv-transition_center{
  -webkit-box-direction:normal;
}

.mimic-footer {
  background-color: #eee!important;
}

.mimic-crosspromo {
  background-color:var(--crosspromo-color)!important;
}
/* homepage */
.rv-flex-home-ev-wrapper {
  display:flex;
  flex-wrap:wrap;
  justify-content: flex-start;
  align-items:center;
  flex-flow:column;
  position:relative;
  padding-bottom:0px;
  margin-bottom:15px;
  border-bottom:1px solid #ddd;
  max-width:98%;

}
@media all and  (min-width:800px) {
  .rv-flex-home-ev-wrapper {
    flex-flow:column;
    max-width:98%;
  }
}
.rv-flex-home-ev-wrapper > a > img {margin-left:2%;}
.rv-flex-home-ev-art-column{
  flex: 1 1 100%;
  margin:0 auto;
  text-align:center;
  padding:15px 0 2px 0;
  border:0px solid var(--main-fg-color);
}
@media all and  (min-width:768px) {
  .rv-flex-home-ev-art-column {  padding:10px;  flex: 1 1 100% ; max-width:250px;  margin: 0 auto;  text-align:center;  }
}
.rv-flex-home-ev-art-column > img {
  width:96%;
}
.grid {
  width:95%;
  max-width:1900px;
  margin-right:10px;
  display:grid;
  gap:.3em;
  grid-template-columns:repeat(auto-fit, minmax(300px,1fr));

}
@media all and (min-width:768px) {
  .grid { grid-template-columns:repeat(auto-fit, minmax(400px,1fr));
  gap:.3em; 
  width:95%;
  max-width:1900px;
  margin:0 auto;
  display:grid;}
}
.rv-home-tixbar-container  {
  margin:20px 0px 20px 0px!important;
  font-family: "Open Sans Condensed", sans-serif;
  text-align:center;
  place-self:center end;
}
.rv-home-tixbar  {
  font-size:18px;
  color:white;
  font-weight:700;
  padding:12px;
  line-height:200%;
}
.rv-home-tixbar  a{
  color:white;
}
.rv-home-ev-secondary {
  font-family: "Open Sans Condensed",sans-serif;
  font-size:22px;
  line-height:24px;
  font-weight:400;
  padding:0 0 4px 0;
}
.rv-home-ev-primary {
  font-family: "Open Sans Condensed",sans-serif;
  font-size:28px;
  line-height:32px;
  font-weight:700;
  padding:0 0 5px 0;
}
@media all and (min-width:768px) {
  .rv-home-ev-primary { font-size:32px; line-height:36px; }
}
.rv-home-ev-longdate {
  font-family: "Open Sans Condensed",sans-serif;
  font-size:18px;
  font-weight:700;
  display:block;
  padding:0 0 10px 0;
}
@media all and (min-width:768px) {
  .rv-home-ev-longdate { font-size:18px;display:block; }
}
@media all and (min-width:1000px) {
  .rv-home-ev-longdate { font-size:21px;display:block; }
}
.rv-home-ev-venue {
  font-family: "Open Sans",sans-serif;
  font-size:14px;
  font-weight:400;
  color:red;
}
@media all and (min-width:768px) {
  .rv-home-ev-venue {  font-size:14px; }
}
@media all and (min-width:1024px) {
  .rv-home-ev-venue { font-size:16px; }
}
.canceled {
  -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
  filter: grayscale(100%);
  opacity: 0.25;
}


.rv-alert {
  margin: auto;
  background-color:var(--alert-bg-color);
  color:var(--alert-fg-color);
  font-size:12px;
  padding: 5px 10px 5px 10px;
  font-family: "Open Sans", sans-serif;
  font-weight:700;
  text-transform: uppercase;
  text-decoration:none;
  border-bottom:2px solid var(--alert-stroke-color);
  transition: all 0.7s;

}
@media all and  (min-width:768px) {
  .rv-alert { 
          margin: auto;
            background-color:var(--alert-bg-color);
            color:var(--alert-fg-color);
            font-size:18px;
            padding: 5px 10px 5px 10px;
            font-family: "Open Sans", sans-serif;
            font-weight:700;
            text-transform: uppercase;
            text-decoration:none;
            border-bottom:2px solid var(--alert-stroke-color);
            transition: all 0.7s;
          }
}
.rv-footer-menu  {
  display:none;
}
@media all and  (min-width:768px) {
  .rv-footer-menu  {display:block;}
}
.rv-footer-menu2  {
  display:block;
}
@media all and  (min-width:768px) {
  .rv-footer-menu2  {display:none;}
}

.footer-sponsor {
  max-width:150px;
}


.rv-content {
  width:100%;
  flex:1 1 auto;
  position:relative;
}
.rv-main-container {
  width:98%;
  max-width:1875px;

  margin:0 auto ;
  border-top:0px solid var(--main-fg-color);
  border-left: 0px solid var(--main-fg-color);
  border-right: 0px solid var(--main-fg-color);
  padding:10px 00px 10px 00px;
  flex:1 0 auto;
  position:relative;

}
.clear-offset {
  margin-bottom:-140px;
}
@media all and (min-width: 768px) {
  .clear-offset {
    margin-bottom:-450px;
  }
}
.clear-offset2 {
  margin-bottom:-200px;
}
@media all and (min-width: 768px) {
  .clear-offset2 {
    margin-bottom:-600px;
  }
}

.rv-crosspromo {
  position:relative;
  background-repeat:none;
  background-size:cover;
  background-position:bottom center;
  background-color: var(--crosspromo-color);
  border-top:0px solid var(--main-fg-color);
  padding:20px 0 20px 0;
}


/* home page */
.rv-section-header {
  font-family: 'Open Sans Condensed', cursive;
  font-size:28px;
  font-weight:bold;
  margin-top:10px;
  padding-top:25px;
  text-align:center;
  text-transform:capitalize;
}
.rv-section-sub-header {
  font-family: 'Open Sans Condensed', sans-serif;
  font-size:18px;
  font-weight:bold;
  text-align:center;
}
          }
@media all and (min-width: 768px) {
  .rv-section-header{
    font-size:36px;
  }
  .rv-section-sub-header {
    font-size:21px;
   }
}

@media all and (min-width: 1280px) {
  .rv-section-header{
    font-size:48px;
  }
  .rv-section-sub-header {
    font-size:28px;
   }
}
@media all and (min-width: 1650px) {
  .rv-section-header{
    font-size:48px;
    .rv-section-sub-header {
    font-size:28px;
   }
  }
}


.rv-eventgrid-header {
  font-family: 'Open Sans Condensed', sans-serif;
  font-size:18px;
  font-weight:bold;
  margin-top:10px;
  padding-top:25px;
  text-align:center;
}
@media all and (min-width: 425px) {
  .rv-eventgrid-header{
    font-size:24px;
  }
}
@media all and (min-width: 600px) {
  .rv-eventgrid-header{
    font-size:32px;
  }
}
@media all and (min-width: 1280px) {
  .rv-eventgrid-header{
    font-size:48px;
  }
}
@media all and (min-width: 1650px) {
  .rv-eventgrid-header{
    font-size:48px;
  }
}
.rv-section-footer {
  width:96%;
  font-size:24px;
  margin:0 0px 35px 0;
  text-align:center;

}


/* PageTopic should always have a var(--main-bg-color) foreground */
.rv-PageTopic {
  background-image:url('../images/exterior-cut1.webp');
  background-repeat:none;
  background-position:center center;
  height:250px;
  font-size:48px;
  font-weight:700;
  color:var(--main-bg-color);
  font-family: "Libre Baskerville", sans-serif;
  padding-top:40px;
  -webkit-text-stroke: 0px var(--main-fg-color);
  border-bottom:2px solid var(--main-fg-color);
  text-transform:UPPERCASE;
}
@media all and  (min-width:768px) {
  .rv-PageTopic {
    background-image:url('../images/exterior-cut1.webp');
    background-size:cover;
    background-repeat:repeat-x;
    background-position:top center;
    height:700px;
    font-size:96px;
    font-weight:700;
    margin:0 auto;
    padding-top:175px;
    text-align:center;
    -webkit-text-stroke: 1px var(--main-fg-color);
    border-bottom:2px solid var(--main-fg-color);
    text-transform:uppercase;
  }
}

.rv-PageTopic2 {
  background-image:url('../images/exterior-cut1.webp');
  background-repeat:none;
  background-position:center center;
  height:250px;
  font-size:48px;
  font-weight:700;
  color:var(--main-bg-color);
  font-family: "Libre Baskerville", sans-serif;
  padding-top:40px;
  -webkit-text-stroke: 1px var(--main-fg-color);
  border-bottom:2px solid var(--main-fg-color);
  text-transform:UPPERCASE;
}
@media all and  (min-width:768px) {
  .rv-PageTopic2 {
    background-image:url('../images/exterior-cut1.webp');
    background-size:cover;
    background-repeat:repeat-x;
    background-position:top center;
    height:700px;
    font-size:96px;
    font-weight:700;
    margin:0 auto;
    margin-top:-200px;
    padding-top:175px;
    text-align:center;
    -webkit-text-stroke: 1px var(--main-fg-color);
    border-bottom:2px solid var(--main-fg-color);
    text-transform:uppercase;
  }
}

.rv-flex-wrapper {
  display:flex;
  flex-wrap:wrap;
  justify-content: space-between;
  border:0px solid green;
}
.rv-flex-news-wrapper {
  display:flex;
  flex-flow:row;
  justify-content: flex-start;
  border:0px solid green;
}
.rv-flex-biowrapper {
  display:flex;
  flex-wrap:wrap;
  gap:20px;
  border:0px solid green;
}
.rv-flex-pageheader {
  display:inline-flex;
  width:98%;
  font-size:24px;
  color:var(--main-fg-color);
  padding: 0 10px 20px 10px;
}

@media all and  (min-width:768px) {
  .rv-flex-pageheader {
    font-size:36px;
    padding: 0 20px 20px 20px;
  }
}

.rv-section-title {
  font-size:21px;
  font-weight:700;
  text-align:center;
}
@media all and  (min-width:600px) {
  .rv-section-title {
    font-size:28px;
    font-weight:700;
  }
}
.rv-flex-column {
  flex: 1 1 98%;
  color:var(--main-fg-color);
  border:0px solid red;
  padding-bottom:10px;
  align-items:flex-start;
}
@media all and  (min-width:1024px) {
  .rv-flex-column {
    padding-bottom:10px;
    flex: 1 ;
  }
}
.rv-flex-jump-column {
  flex: 1 1 98%;
  color:var(--main-fg-color);
  border:0px solid red;
  padding-bottom:10px;
  align-items:flex-start;
}
@media all and  (min-width:700px) {
  .rv-flex-jump-column {
    padding-bottom:10px;
    flex: 1 ;
  }
}

.rv-flex-left-column {
  flex: 1 1 98%;
  color:var(--main-fg-color);
  border:0px solid red;
  padding-bottom:10px;
  align-items:flex-start;
}
@media all and  (min-width:1024px) {
  .rv-flex-left-column {
    padding-bottom:10px;
    flex: 1 1 24%;
  }
}

.rv-flex-column > ul {
  margin:8px;
  padding:10px;

}
.rv-flex-bio-column {
  flex-wrap:wrap;
  color:var(--main-fg-color);
  padding-bottom:20px;
  align-items:center;
  min-width:100%;
  border:1px solid gray;
 padding:10px;

}
@media all and  (min-width:400px) {
.rv-flex-bio-column {
  flex-wrap:wrap;
  color:var(--main-fg-color);
  padding-bottom:20px;
  align-items:center;
  min-width:310px;
  border:1px solid gray;
 padding:10px;
}
}
.rv-flex-bio-column .artistimage {
  width:100px;
  float:left;
  margin-right:10px;

}


@media all and  (min-width:800px) {
  .rv-flex-bio-column .artistimage {
    width:120px;
    float:left;
    margin-right:20px;


  }
}
@media all and  (min-width:950px) {
  .rv-flex-bio-column {
    padding:10px;
  flex-wrap:wrap;
  }
}

.sticky {
   position:sticky;
   position:-webkit-sticky;
   top:0;
   z-index:999;     
   align-self:start; 
          }
.rv-flex-double-column {
  flex: 1 1 98%;
  color:var(--main-fg-color);
  padding-bottom:20px;
}
@media all and  (min-width:1024px) {
  .rv-flex-double-column {
    padding:10px;
    flex: 2 1 74% ;
  }
}
.rv-column-content{
  padding: 0 8% 0 5%;
  font-size:16px;
  width:90%;
  color:var(--main-fg-color);
  text-align:left
}
@media all and  (min-width:765px) {
  .rv-column-content{

    padding: 0 8% 0 5%;
    font-size:21px;
    color:var(--main-fg-color);
    text-align:left;
  }
}

.rv-jump-column-content{
  padding: 0 8% 0 5%;
  font-size:16px;
  width:90%;
  color:var(--main-fg-color);
  text-align:left
}
@media all and  (min-width:768px) {
  .rv-jump-column-content{

    padding: 0 8% 0 5%;
    font-size:21px;
    color:var(--main-fg-color);
    text-align:left;
  }
}



.rv-hero-image {
  border-style:solid;
  padding:0px;
  border-width: 2px 2px 2px 2px;
  border-color:var(--main-fg-color);
  background-color:#ddd;
}
 
.oval {
  border-radius: 30px;
  -moz-border-radius: 30px;
  -webkit-border-radius: 30px;
}
.rounded {
  border-radius: 8px;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
}

.shadow {
  -moz-box-shadow:0px 3px 11px rgba(000,000,000,0.6),inset 0px 0px 0px rgba(000,000,000,0);
  -webkit-box-shadow:0px 3px 11px rgba(000,000,000,0.6),inset 0px 0px 0px rgba(000,000,000,0);
}

.rv-prefooter {
  position:relative;
  margin-top:20px;
}

.sticky-footer {
  position: -webkit-sticky; /* Safari */
  position: sticky;
  top: 0;
}
.rv-footer {
  position:relative;
  margin-top:20px;
  min-height:300px;
  width:100%;
  margin: auto;
  font-size:14px;
  border-top: 0px solid var(--main-fg-color);
  background-color:var(--sec-bg-color);
  color:var(--main-fg-color);

}

.rv-footer a {
  text-decoration:none;
  color:var(--main-fg-color);
}
.rv-footer a:hover {
  text-decoration:underline;
}





.rv-fullwidth {

  width:98%;
  min-height:100px;
  margin:auto;

  display:inline-block;

}



.rv-flipIconColor {filter: invert(0%);-webkit-filter: invert(0%);}
.rv-scale {transition: all .2s ease-in-out; }
.rv-scale:hover {transform: scale(1.05);}


.accordion {
  max-width: 800px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
  border-radius: 5px;
  overflow: hidden;
  font-family: "Quicksand", sans-serif;
  background: #AA3333;
}

.accordion__label,
.accordion__content {
  padding: 14px 20px;
  border-bottom:1px solid gray;
}

.accordion__label {
  display: block;
  font-family:'Open Sans Condensed', sans-serif;
  color: #ffffff;
  font-weight: 500;
  padding-right:40px;
  cursor: pointer;
  position: relative;
  transition: background 0.1s;
}

.accordion__label:hover {
  background: rgba(0, 0, 0, 0.1);
}

.accordion__label::after {
  content: "";
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 20px;
  width: 12px;
  height: 6px;
  background-image: url('data:image/svg+xml;utf8,<svg width="100" height="50" xmlns="http://www.w3.org/2000/svg"><polygon points="0,0 100,0 50,50" style="fill:%23FFFFFF99;" /></svg>');
  background-size: contain;
  transition: transform 0.4s;
}

.accordion__content {
  background: #ffffff;
  line-height: 1.6;
  font-size: 0.85em;
  display: none;
}

.accordion__input {
  display: none;
}

.accordion__input:checked ~ .accordion__content {
  display: block;
}

.accordion__input:checked ~ .accordion__label::after {
  transform: translateY(-50%) rotate(0.5turn);
}

.var(--main-bg-color)-accordion {
  max-width: 800px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
  border-radius: 5px;
  overflow: hidden;
  font-family: "Quicksand", sans-serif;
  background: #fff;
}

.var(--main-bg-color)-accordion__label,
.var(--main-bg-color)-accordion__content {
  padding: 14px 20px;
  border-bottom:1px solid gray;
}

.var(--main-bg-color)-accordion__label {
  display: block;
  font-family:'Open Sans', sans-serif;
  color: #000000;
  font-weight: 700;
  padding-right:40px;
  cursor: pointer;
  position: relative;
  transition: background 0.1s;
}

.var(--main-bg-color)-accordion__label:hover {
  background: rgba(0, 0, 0, 0.1);
}

.var(--main-bg-color)-accordion__label::after {
  content: "";
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 20px;
  width: 12px;
  height: 6px;
  background-image: url('data:image/svg+xml;utf8,<svg width="100" height="50" xmlns="http://www.w3.org/2000/svg"><polygon points="0,0 100,0 50,50" style="fill:%2300000099;" /></svg>');
  background-size: contain;
  transition: transform 0.4s;
}

.var(--main-bg-color)-accordion__content {
  background: #ffffff;
  line-height: 1.6;
  font-size: 0.85em;
  display: none;
}

.var(--main-bg-color)-accordion__input {
  display: none;
}

.var(--main-bg-color)-accordion__input:checked ~ .var(--main-bg-color)-accordion__content {
  display: block;
}

.var(--main-bg-color)-accordion__input:checked ~ .var(--main-bg-color)-accordion__label::after {
  transform: translateY(-50%) rotate(0.5turn);
}







/* EVENTS */
.rv-cal-bandphoto {
  filter: grayscale(100%);
}
.rv-cal-bandphoto:hover {
  filter: grayscale(0%);
}












/* MERCH */
.topicMerch {
  font-family: galada;
  -webkit-text-stroke: 0px var(--main-fg-color);
  text-transform:lowercase;
}

.merch-price {
  font-size:72px;
  font-weight:800;
}
@media (min-width:1650px) {
  .merch-price {
    font-size:124px;
  }
}
.merch-title {
  font-size:24px;
  font-weight:800;
}
@media (min-width:1650px) {
  .merch-title {
    font-size:36px;
  }
}
.merch-desc{
  font-size:18px;
  font-weight:400;
}


.no_underscore a:hover {
  text-decoration: none!important;
}



/* temporary */
.rv-comment {
  font-size:14px;
  line-height:21px;
  color:red;
  font-style: italic;
  display:none;
}


/* not currently used 

.grid {
  display: grid;
  grid-template-columns:repeat(auto-fill,minmax(285px,1fr));
  grid-gap:2rem;
  padding-left:1rem;
}
@media all and  (min-width:660px) {
  .grid { grid-template-columns:repeat(auto-fill, minmax(550px,.5fr));  }
}
.grid > div > h3 {
  font-size:24px;
  line-height:110%;
  text-align:center;
}
*/
.grid > div {
  text-align:left;
  font-size:18px;
  line-height:110%;
}
.grid > div >  img {
  width:95%;
}
.grid > div > a > img {
  width:95%;
}

#talkbubble {
  width: 120px;
  height: 80px;
  background: red;
  position: relative;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
}
#talkbubble:before {
  content: "";
  position: absolute;
  right: 100%;
  top: 26px;
  width: 0;
  height: 0;
  border-top: 13px solid transparent;
  border-right: 26px solid red;
  border-bottom: 13px solid transparent;
}



.rv-offset {
  position:relative;
  top:-160px;
}
@media all and (min-width: 768px) {
  .rv-offset {
    top:-450px;

  }
}

/* help */
.rv-left {
  min-height:100px;
  margin:0 auto;
  margin-top:10px;
  margin-bottom:10px;
  width:98%;
  display:none;
  background-color:var(--main-bg-color);

}
@media (min-width:1024px) {
  .rv-left {
    width:26.5%;

    display:inline-block;
    background-color:var(--main-bg-color);
    margin-right:10px;
    margin-top:0px;
    vertical-align:top;
  }
}
.rv-center {

  width:98%;
  min-height:300px;
  margin:auto;

  display:inline-block;

}
@media (min-width:1024px) {
  .rv-center {
    width:71%;
    min-width:500px;
    vertical-align:top;
    display:inline-block;
    height:300px;
  }
}

.rv-right {
  min-height:600px;
  margin:auto;
  margin-top:10px;
  width:98%;
  display:inline-block;
  background-color: var(--main-bg-color);

}
@media (min-width:768px) {
  .rv-right {
    width:28%;
    height:500px;
    margin-top:0px;
    vertical-align:top;
    margin-left:1%;
    display:inline-block;
  }
}

.disclaimer {font-size:12px; font-style:italic;} gap:.3rem;
.secondarysection {background-color:var(--sec-bg-color);border-top:1px solid var(--main-fg-color);border-bottom:1px solid var(--main-fg-color);}

.button-more {
  background-color: #990000;
  border: none;
  color: var(--main-bg-color);
  font-family: 'Open Sans Condensed', sans-serif;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 21px;
  font-weight:700;
  cursor: pointer;
}
.washco {
  color:blue!important;
  }

